#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: json
version: 0.9.1
id: json-0.9.1-H9oi4qjas9E3BwyRmbsDPn
key: json-0.9.1-H9oi4qjas9E3BwyRmbsDPn
license: BSD3
copyright: (c) 2007-2009 Galois Inc.
maintainer: Iavor S. Diatchki (iavor.diatchki@gmail.com)
synopsis: Support for serialising Haskell to and from JSON
description:
    JSON (JavaScript Object Notation) is a lightweight data-interchange
    format. It is easy for humans to read and write. It is easy for
    machines to parse and generate.  It is based on a subset of the
    JavaScript Programming Language, Standard ECMA-262 3rd Edition -
    December 1999.
    .
    This library provides a parser and pretty printer for converting
    between Haskell values and JSON.
category: Web
author: Galois Inc.
exposed: True
indefinite: False
exposed-modules:
    Text.JSON Text.JSON.Generic Text.JSON.Pretty Text.JSON.ReadP
    Text.JSON.String Text.JSON.Types
abi: b4f9db6197ccc25f88a78dce1a672e26
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/json-0.9.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/json-0.9.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/json-0.9.1
hs-libraries: HSjson-0.9.1-H9oi4qjas9E3BwyRmbsDPn
depends:
    array-0.5.2.0 base-4.10.0.0 bytestring-0.10.8.2 containers-0.5.10.2
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 pretty-1.1.3.3
    syb-0.7-2rRPTNxBP6YFePrCXw4i2o text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
abi-depends: array-0.5.2.0=044554210403f250e868a2183de060a9
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             pretty-1.1.3.3=315e275f7256c4b9cea549968b2fd167
             syb-0.7-2rRPTNxBP6YFePrCXw4i2o=db83b83263dcafbe734df45ece7027fc
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
haddock-interfaces: /usr/share/doc/haskell-json/html/json.haddock
haddock-html: /usr/share/doc/haskell-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

